Subject: [Healeys] Harbor Freight - Leak down tester

From: john spaur <[email-masked]>
Date: Sat, 11 May 2013 21:22:38 -0700

I did a compression test and a leak down test with what seemed to be 
very good results.

However, I am wondering about the accuracy of the Harbor Freight leak 
down tester.

Most of the cylinders were showing about 4% leakage with the range 
from 3% to 5%.

Compression was:

1 = 170 4%
2 = 170 4%
3 = 168 3%
4 = 164 5%
5 = 163 4%
6 = 162 4%

I did not do a wet test.

John Spaur
'62 BT7
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys